Prev |  | Next

# FcFontList

## Name

FcFontList -- List fonts

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcFontSet * FcFontList`(FcConfig *config, FcPattern *p, FcObjectSet *os);`

## Description

Selects fonts matching `p`, creates patterns from those fonts containing only the objects in `os` and returns the set of unique such patterns. If `config` is NULL, the default configuration is checked to be up to date, and used.

Prev | Home | Next
FcFontRenderPrepare | Up | FcConfigFilename